.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.053000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.910000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.690000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.301121,0.000000,0.000000,0.301121,0,0);-ms-transform:matrix(0.301121,0.000000,0.000000,0.301121,0,0);-webkit-transform:matrix(0.301121,0.000000,0.000000,0.301121,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._5{margin-left:-1.227312px;}
._2{width:1.200000px;}
._0{width:2.360000px;}
._1{width:3.600000px;}
._3{width:5.667200px;}
._6{width:11.219200px;}
._7{width:12.281600px;}
._4{width:17.862400px;}
.fc0{color:rgb(35,31,32);}
.fs5{font-size:30.164000px;}
.fs3{font-size:34.092000px;}
.fs2{font-size:35.200000px;}
.fs1{font-size:35.600000px;}
.fs4{font-size:38.632000px;}
.fs0{font-size:40.000000px;}
.fs6{font-size:45.816000px;}
.y0{bottom:19.271741px;}
.y7{bottom:21.078467px;}
.y11{bottom:22.885192px;}
.y6{bottom:24.899089px;}
.y5{bottom:51.119497px;}
.y1a{bottom:52.947904px;}
.y4{bottom:64.229099px;}
.y3{bottom:77.338701px;}
.y2{bottom:90.448302px;}
.y1{bottom:103.557904px;}
.y10{bottom:123.324688px;}
.y19{bottom:237.818100px;}
.y18{bottom:249.556999px;}
.y17{bottom:261.295899px;}
.y16{bottom:273.034798px;}
.y15{bottom:284.773697px;}
.y14{bottom:296.512596px;}
.y13{bottom:308.251495px;}
.y12{bottom:331.066827px;}
.yf{bottom:499.425960px;}
.ye{bottom:573.368016px;}
.yd{bottom:585.106916px;}
.yc{bottom:596.845815px;}
.yb{bottom:608.584714px;}
.ya{bottom:620.486218px;}
.y9{bottom:632.358815px;}
.y8{bottom:644.231412px;}
.h9{height:20.390864px;}
.h6{height:23.659848px;}
.h5{height:24.428800px;}
.h4{height:24.706400px;}
.h7{height:26.810608px;}
.ha{height:31.796304px;}
.h2{height:31.960000px;}
.h1{height:638.376416px;}
.h8{height:643.796593px;}
.h3{height:645.001077px;}
.h0{height:717.000301px;}
.w1{width:361.947383px;}
.w3{width:698.600607px;}
.w2{width:890.715773px;}
.w0{width:956.000000px;}
.x5{left:31.316579px;}
.x2{left:32.521063px;}
.x3{left:34.230225px;}
.x1{left:35.639471px;}
.x4{left:63.354644px;}
.x7{left:253.100591px;}
.x6{left:254.572470px;}
.x8{left:529.070716px;}
.x0{left:547.437889px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._5{margin-left:-1.358604pt;}
._2{width:1.328370pt;}
._0{width:2.612461pt;}
._1{width:3.985110pt;}
._3{width:6.273448pt;}
._6{width:12.419373pt;}
._7{width:13.595423pt;}
._4{width:19.773228pt;}
.fs5{font-size:33.390791pt;}
.fs3{font-size:37.738988pt;}
.fs2{font-size:38.965516pt;}
.fs1{font-size:39.408306pt;}
.fs4{font-size:42.764654pt;}
.fs0{font-size:44.278996pt;}
.fs6{font-size:50.717162pt;}
.y0{bottom:21.333333pt;}
.y7{bottom:23.333333pt;}
.y11{bottom:25.333333pt;}
.y6{bottom:27.562667pt;}
.y5{bottom:56.588000pt;}
.y1a{bottom:58.612000pt;}
.y4{bottom:71.100000pt;}
.y3{bottom:85.612000pt;}
.y2{bottom:100.124000pt;}
.y1{bottom:114.636000pt;}
.y10{bottom:136.517333pt;}
.y19{bottom:263.258667pt;}
.y18{bottom:276.253333pt;}
.y17{bottom:289.248000pt;}
.y16{bottom:302.242667pt;}
.y15{bottom:315.237333pt;}
.y14{bottom:328.232000pt;}
.y13{bottom:341.226667pt;}
.y12{bottom:366.482667pt;}
.yf{bottom:552.852000pt;}
.ye{bottom:634.704000pt;}
.yd{bottom:647.698667pt;}
.yc{bottom:660.693333pt;}
.yb{bottom:673.688000pt;}
.ya{bottom:686.862667pt;}
.y9{bottom:700.005333pt;}
.y8{bottom:713.148000pt;}
.h9{height:22.572175pt;}
.h6{height:26.190858pt;}
.h5{height:27.042068pt;}
.h4{height:27.349365pt;}
.h7{height:29.678670pt;}
.ha{height:35.197710pt;}
.h2{height:35.378918pt;}
.h1{height:706.666667pt;}
.h8{height:712.666667pt;}
.h3{height:714.000000pt;}
.h0{height:793.701333pt;}
.w1{width:400.666667pt;}
.w3{width:773.333333pt;}
.w2{width:986.000000pt;}
.w0{width:1058.268000pt;}
.x5{left:34.666667pt;}
.x2{left:36.000000pt;}
.x3{left:37.892000pt;}
.x1{left:39.452000pt;}
.x4{left:70.132000pt;}
.x7{left:280.176000pt;}
.x6{left:281.805333pt;}
.x8{left:585.668000pt;}
.x0{left:606.000000pt;}
}
